## libssl0.9.7 1.0

=== debian/changelog ===
libssl0.9.7 (1.0) fremantle; urgency=low

  * Initial release

 -- Karam Baki <karam.baki@gmail.com>  Tue, 26 Jan 2011 10:32:08 +0300
