=== debian/control ===
Source: libssl0.9.7
Section: libs
Priority: optional
Build-Depends: 
Maintainer: Karam Baki <karam.baki@gmail.com>
Standards-Version: 1.0
XSBC-Bugtracker: mailto:karam.baki@gmail.com

Package: libssl0.9.7
Architecture: armel
Description: libssl0.9.7
 SSL shared libraries libssl and libcrypto shared libraries needed by programs like
 apache-ssl, telnet-ssl and openssh. 
 It is part of the OpenSSL implementation of SSL.
XSBC-Bugtracker: mailto:karam.baki@gmail.com
